<?php
$hostname = "localhost";
$databaseusers = "renercin_billgst";
$dbpass = "9#Pp&=T24a00";
$dbname = "renercin_mygstbills";
$conn = mysql_connect($hostname,$databaseusers,$dbpass);
mysql_select_db($dbname);
// PHP Grid database connection settings

// Automatically make db connection inside lib
define("PHPGRID_AUTOCONNECT",0);

// Basepath for lib
define("PHPGRID_LIBPATH",dirname(__FILE__).DIRECTORY_SEPARATOR."lib".DIRECTORY_SEPARATOR);


